body {  font-family: 'Helvetica CE','Arial CE',sans-serif; background-color: #f1f1f1; }
table { border:0; margin:0 0 0 0 ; padding:0 0 0 0; }
tr { margin:0 0 0 0 ; padding:0 0 0 0 }
td { margin:0 0 0 0 ; padding:0 0 0 0 }
h1 { font-size: 24px; font-weight: bold; text-decoration: underline; }
h2 { font-size: 18px; font-style: italic; text-decoration: underline; }
h3 { font-size: 14px;  font-weight: bold; color: #3996a4; width:100%; }
h4 { font-size: 12px;  font-weight: bold; width:100%; }
h5 { font-size: 12px;  font-style: italic; width:100%; }
.form h5 { font-size: 14px;  font-weight: bold; color: black; }
.diskusion h2 { font-size: 12px;  font-weight: bold; font-style: normal; display: inline; text-decoration: none; }
li { margin-bottom: 3px }
li.reference { width: 440px; height: 121px; margin: 20px 0 0 0; list-style: none; }
footer { position: relative; width: 100%; font-size: 10px; color: #8c8c8c; text-align: center; margin: 60px 0 0 0; }
footer a { color: #8c8c8c; text-decoration: none ;}
footer a:hover { text-decoration: underline; }
article a { color: #3996a4; text-decoration: none; }
article a:hover { color: #505050; text-decoration: underline; }
table.form { padding: 10px 20px 10px 10px; margin: 15px auto 0 auto; width: 80%; }
table.form th { color: #505050!important; font-style: bold; }
table.form tr td { font-size: 12px; }
table.form tr td .button, .form .button, a button { max-width: 150px; min-width: 50px; border: 1px solid #505050; border-radius: 5px; background-color: #e0e0e0; color: #505050; padding: 7px; margin: 10px auto; font-size: 12px; font-weight: normal; }
select { border: 1px solid #505050; border-radius: 5px; background-color: white; color: black; padding: 7px; margin: 10px; }
input { border: 1px solid #505050; border-radius: 5px; padding: 7px; }
table.form tr td input, table.form tr td textarea { width: 100%!important; }
textarea { border: 1px solid #505050; border-radius: 5px; padding: 7px; width: 100%; }
article { width: 100%; min-height: 633px; }
footer { width: 100%; }

#page { background-color: white; width: 100%; margin: 0 auto 0 auto; }
#header { position:relative; background-color: #505050!important; width: 100%!important; min-height:159px; max-height:403px; font-size:32px; margin:0; padding:0 0 0 0; overflow: hidden; }
#hmenu { position:relative; background-color: #505050!important; border-bottom: 2xp; border-top: 2xp; border-style: solid; border-color: #e88b89; border-left: 0; border-right: 0; width: 100%; min-height: 31px; max-height: 186px; overflow: hidden; padding-right: 110px; }
#telo { background-color: #505050!important; }
#down { position:relative; width: 100%; font-size: 12px; margin: 0 auto 0 auto; border: 1px solid red; }
#content { min-height: 421px; font-size: 12px; padding: 10px 20px 0 20px; padding-bottom: 10px!important; margin: 0; margin-bottom: -1px; background-color: white; }
#footer { position:relative; width: 100%; margin: 0 auto 0 auto; padding: 10px 0 10px 0; border: 1px solid grey; }
#levy_sloupec { min-height: 412px; max-height: 1500px; background-color: #505050; padding: 20px 10px 10px 10px; }

nav#hmenu form#search { position: relative; float: right; display: inline; height: 30px; padding: 0; margin: 0; margin-bottom: -1px!important; overflow: visible; }
nav#hmenu form#search input#phrase { float: left; display: inline; height: 30px!important; border: 1px solid grey; border-radius: 0; padding: 7px 7px 7px 7px!important; margin: 0 0 -1px 0!important; /*margin-top: 0!important; margin-bottom: -1px!important;*/ font-size: 11px!important; }
nav#hmenu form#search button { float: left; display: inline; border: 1px solid grey; border-radius: 0; padding: 4px 7px 7px 7px!important; background-image: linear-gradient(white, lightgrey); height: 30px; margin: 0 0 -1px 0!important; /*margin-bottom: -1px!important;*/ }
/*nav form#search button img { margin: 0!important; padding: 0!important; }*/

form.form, div#form { width: 95%; padding: 10px 10px 10px 10px; margin: 20px auto 0 auto; background-image: linear-gradient(white, #e0e0e0); border: 1px solid #505050; font-size: 12px; }
#payment table.form { max-width: 650px; }
form.form table.form tr td.label { font-weight: bold; color: black; padding-top: 10px; text-align: right!important; float: right; }
table.form tr td.left label { font-weight: normal; }
form.form table.form td.left div span { display: block; margin-top: 10px; }
#payment form.form table.form td.left div span input { margin-bottom: -17px!important; }
/*table.form tr td {  border: 1px solid red; }*/

#header #logo { float: left; position: relative; display: block; padding: 0; margin: 0;}
#header #logo a img.logo { margin: 32px; margin-bottom: 12px; max-width: 301px; width: 70%;}
#header #logo #languages { /*float: left; position: relative;*/ display: block; height: 11px; min-with: 32px; padding: 5px 0x 5px 0; margin-left: 32px; }
#header #logo #languages a img.flag { float: left; position: relative; display: block; margin: 0 5px 0 0; width: 16px!important; height: 11px; }
#header table { position: relative; float: right; margin: 116px 15px 15px 0; }
#header td.user { font-size: 12px; text-align: right; color: #aeaeae; }
#header td.user a { color: white; text-decoration: none; }

hr#downline { height: 2px; width: 100%; color: #ff825d; border: none; background-color: #ff825d; margin-bottom: 10px; }

.ihmenu { float:left; display: block; height: 22px; vertical-align: middle; font-size:12px; font-weight: bold; margin: 0 60px 0 60px; padding-top: 7px; white-space: nowrap; }
.ihmenu a { color: #aeaeae; text-decoration: none; }
.ihmenu a:hover { color:white; }

#levy_sloupec .title { background-image: linear-gradient(lightgrey, black)!important; color: white; width: 100%; min-height: 26px; font-size: 12px; font-weight: bold; text-align: left; vertical-align: middle; padding: 4px 7px 4px 7px; margin-bottom: 20px; }
#levy_sloupec .title a { color: white; text-decoration: none; }
#levy_sloupec .main_cat { margin: 0 0 20px 0; padding: 0; }
#levy_sloupec .main_cat .title { background-image: linear-gradient(lightgrey, black)!important; color: #aeaeae; width: 100%; min-height: 26px; font-size: 12px; font-weight: bold; text-align: left; vertical-align: middle; padding: 4px 7px 4px 7px; margin: 0; }
#levy_sloupec .main_cat .title a { color: #aeaeae; text-decoration: none; }
#levy_sloupec .main_cat .item { background-image: linear-gradient(white, #e0e0e0)!important; color: black; width: 100%; min-height: 26px; font-size: 12px; font-weight: bold; text-align: left; vertical-align: middle; padding: 4px 7px 4px 7px; margin: 0; }
#levy_sloupec .main_cat .item a { color: #3996a4; text-decoration: none; }

li.reference a.image { float: left; width: 200px; height: 121px; margin: 0; padding: 0; }
li.reference a.image img { border: none; margin: 0; padding: 0; }
li.reference .text { float: left; width: 220px; height: 121px; margin: 0; padding: 0 0 0 10px; }

a.image { float: left; border: none; margin: 10px; padding: 0; color: black; width: 133px; }

.orange { color: #505050!important; }
.black { color: black; }
.red { color: red; }
.green { color: green!important; }
.blue { color: blue; }
.bold { font-weight: bold; }
.grey { color: #8c8c8c!important; }
.white { color: white!important; }
.orange a { color: #3996a4; }
.top { vertical-align: top; }
.lightgrey { background-color: lightgrey; }
.center { text-align: center; margin-left: auto; margin-right: auto; }
.left { text-align: left!important; }
.right { text-align: right!important; }
.dn { display: none!important; }
.fright { float: right; }
.fleft { float: left; }
.inline { display: inline; }
.nowrap { white-space: nowrap; }

form.form input.invalid { background-color: #ff9c9c; border-color: red; }
form.form select.invalid { background-color: #ff9c9c; border-color: red; }
form.form textarea.invalid { background-color: #ff9c9c; border-color: red; }

.message { font-size: 13px; /*font-weight: bold;*/  }
.container { width: 100%!important; background-image: linear-gradient(white, #505050); border: 1px solid #505050; padding: 7px; margin: 10px 0 10px 0; }
.container h4 { padding: 0; margin: 0 0 10px 0; }
.container a img { margin: 5px; }

hr.cleaner { clear: both; height: 1px; border: none; margin: -1em 0 0 0; visibility: hidden; }

/* Forum */
#forum { width: 100%; background-color: #eeeeee; padding: 7px; margin: 20px 0 0 0; }
#forum table { width: 100%; font-size: 12px!importatnt;}
#forum caption { background-image: linear-gradient(white, #e0e0e0); color: #505050; border: 1px solid #505050; padding-left: 10px; }
#forum caption h3 { color: #505050; }
#forum table thead th { background-image: linear-gradient(white, #e0e0e0); color: #505050; border: 1px solid #505050; font-size: 12px!important; padding-left: 10px; }
#forum tr { margin: 0; padding: 0; }
#forum table tr td { min-height: 50px; vertical-align: middle; background-image: linear-gradient(white, #e0e0e0); border: 1px solid #505050; padding: 12px; margin: 0; font-size: 12px!important; }
#forum table tr td a h4 { display: inline; color: #3996a4; font-size: 12px!important; }

/* E-shop */
#top { position: relative; width: 100%; margin-top: 30px; margin-bottom: 30px; }
#top h3 { width: 50%; }
#main_panel #category { width: 100%; font-size: 12px; } 
#main_panel #category span { font-weight: bold; } 
.shop-box { float: left; width: 142px; height: 212px; margin: 5px; padding: 4px; border: 1px solid black; font-size: 12px; }
.shop-box img { width: 132px; border: none; margin: 0; padding: 0; }
.shop-box .name { width: 132px; height: 34px; font-weight: bold; color: #3996a4; margin: 0; padding: 0 0 5px 0; text-align: center; overflow: hidden; }
.shop-box .description { width: 132px; height: 45px; margin: 0 0 5px 0; padding: 0; text-align: center; color: black; }
.shop-box .price { width: 132px; height: 12px; margin: 0 0 5px 0; padding: 0; font-weight: bold; color: blue; text-align: center; }
.shop-box .image { width: 130px; height: 100px; margin: 0; }

/* E-shop Detail */
#main-photo { width: 100%; text-align: center; padding-bottom: 5px; }
#main-photo a img { /*max-width: 580px; width: 100%;*/ max-width: 100%; min-width: 150px; margin: auto; padding: 0; border: none; }
h4#e-shop { width: 100%; font-size: 15px; font-weight: bold; color: #3996a4; text-align: left; border-bottom: 2px solid #ff825d; }
.name { color: #aeaeae; }
div#detail { padding: 0 0 30px 0; border: none; with: 100%; }
div#detail div { float: left; border: none; padding: 3px 3px 3px 3px; margin: 2px 4px 2px 4px; border: 1px solid black;}
table#detail div img { /*margin: 4px; padding: 4px;*/ }
#price { width: 100%; font-size: 25px; font-weight: bold; color: #9a9a9a; text-align: center; margin-top: 20px; }
#content_eshop h3 { font-size: 15px; font-weight: bold; color: #77b47e; padding-top: 10px; margin-left: -20px; }
#content_eshop h4 { font-size: 12px; font-weight: bold; color: #505050; padding-top: 8px; margin-left: -20px; }
#content_eshop a img, #content_eshop img { border: none; }
#content_eshop p { width: 100%; text-align: left;  padding: 0; margin: 10px 0 10px 0; }
#price form.inline-form {  height: 30px; override: hidden; display: inline; background: none; border: none; }
#price form.inline-form input.amount { display: inline; width: 60px; }
#price form.inline-form a { display: inline; }
#price form.inline-form input.button { display: inline; }
#price form.inline-form span.label { display: inline; font-size: 15px; font-weight: bold; color: #505050; margin-right: 15px; }
table#order-state { margin-top: 15px; font-size: 18px; }
table#order-state a { color: #3996a4; text-decoration: none; }
table#order-state a:hover { color: black; text-decoration: none; }

/* E-shop My orders */
.order { width: 80%; padding: 10px 10px 10px 10px; margin: 20px auto 0 auto; background-image: linear-gradient(#e0e0e0, #505050); border: 1px solid #505050; font-size: 12px; }

table.basket { width: 100%; }
table.basket caption { font-weight: bold; color: #505050; background-color: #aeaeae; padding: 3px 0 3px 0; }
table.basket th { font-weight: bold; color: white!important; background-color: #aeaeae; padding: 3px; font-size: 12px!important; }
table.basket td { padding: 20px 20px 20px 20px;  font-size: 12px!important;}
table.basket { margin: 20px auto 20px auto; border-bottom: 1px solid #aeaeae; font-size: 12px!important; }
.height30 { height: 30px; }

table.mo { margin: 0!important; }
table.mo td.other, table.mo th.other { width: 10%; }
table.mo td.name, table.mo th.name { width: 40%; }
table.mo td.price, table.mo th.price { width: 20%; }
table.mo td.bprice, table.mo th.bprice { width: 15%; }
table.mo td.amount, table.mo th.amount { width: 15%; }
table.mo td { color: black; }
td.mo { padding: 0!important; margin: 0!important; }

td.right { padding-right: 1%; }
td.left { padding-left: 1%; }
table.form td { padding-bottom: 5px; }
table.form td.left input { float: left!important; position: relative!important; display: inline!important; margin: 0 0 0 0!important; }
table.form td.right label { float: right!important; position: relative!important; display: inline!important; margin: 0 0 0 0!important; } 
table.form td.left label { margin-left: 1%; }
td#delivery { padding-right: 0; padding-left: 0; }
#delivery table { width: 85%; margin-left: 15%; margin-right: 0; }

/* Messages */
/*.Success { width: 100%; color: #417a42!important; background-color: #dff0d8; border: 1px solid #d6e9c6; border-radius: 5px; padding: 10px; margin-top: 5px; }
.Info { width: 100%; color: #31708f!important; background-color: #d9edf7; border: 1px solid #bce8f1; border-radius: 5px; padding: 10px; margin-top: 5px; }
.Warning { width: 100%; color: #8a6d3b!important; background-color: #fcf8e3; border: 1px solid #faebcc; border-radius: 5px; padding: 10px; margin-top: 5px; }
.Danger { width: 100%; color: #a94442!important; background-color: #f2dede; border: 1px solid #ebccd1; border-radius: 5px; padding: 10px; margin-top: 5px; }*/
.success { width: 100%; color: white!important; background-image: linear-gradient(white, #3996a4); border: 1px solid #3996a4; padding: 10px; margin-top: 5px; }
.info { width: 100%; color: #616161!important; background-image: linear-gradient(white, #cdcdcd); border: 1px solid #616161; padding: 10px; margin-top: 5px; }
.warning { width: 100%; color: white!important; background-image: linear-gradient(lightgray, black); border: 1px solid black; padding: 10px; margin-top: 5px; }
.danger { width: 100%; color: yellow!important; background-image: linear-gradient(#ff6564, #742f2d); border: 1px solid #742f2d; padding: 10px; margin-top: 5px; }*/

@media only screen and (max-width: 1920px) {
 	.ihmenu.fright { float: right; padding-right: 110px!important; }
 	#hmenu { padding-right: 110px; }
 	nav#hmenu form#search { float: right; margin-left: 0; } 
}

@media only screen and (max-width: 602px) {
 	#content { width: 100%; }
 	.ihmenu.fright { float: left; padding-right: 0!important; }
 	#hmenu { padding-right: 10px; } 
 	form#search { float: left!important; margin-left: 60px!important; } 
}
